#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 04 13:17:24 CST 2022
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-milestones.xml.lastUpdated=1641323844740
maven-metadata-repository.spring.release.xml.error=Could not transfer metadata mx.gob.cdmx.content\:seaged-model\:1.0-SNAPSHOT/maven-metadata.xml from/to repository.spring.release (http\://repo.spring.io/release)\: Transfer failed for http\://repo.spring.io/release/mx/gob/cdmx/content/seaged-model/1.0-SNAPSHOT/maven-metadata.xml 308 Permanent Redirect
maven-metadata-spring-milestones.xml.error=
maven-metadata-repository.spring.release.xml/@default-repository.spring.release-http\://repo.spring.io/release/.lastUpdated=1640965266286
maven-metadata-spring-releases.xml.lastUpdated=1641323844669
maven-metadata-repo_evomatik.xml.lastUpdated=1641323844506
